<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/index.css">
    <title>HW-8 - Parallax</title>
</head>
<body>
    <main class="main-container">
        <nav class="page-top">
            <div class="main-logo">
                <a href="#"><h1>company<span>name</span></h1></a>
            </div>
            <div class = "main-menu">
                <a href="#what">what</a>
                <a href="#companies">companies</a>
                <a href="#meet">meet</a>
                <a href="#testimonials">testimonials</a>
                <a href="#why">why</a>
            </div>
        </nav>
        <header class="parallax-top">
            <p class="parallax-top-text">we create responsive, <br>parallax and wordpress themes</p>
        </header>
        <section class="what" id="what">
            <h2 class="what-title">what?</h2>
            <p class="what-sub-title">Lorem Ipsum is simply dummy text of the printing</p>
            <p class="what-text">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
                the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                of type and scrambled it to make a type specimen book. It has survived not only five centuries,
                but also the leap into electronic typesetting, remaining essentially unchanged.
            </p>
        </section>
        <section class="companies" id="companies">
            <h2 class="companies-title">companies</h2>
            <p class="companies-sub-title">Lorem Ipsum is simply dummy text of the printing</p>
            <div class="companies-logo-gallery">
                <div class="companies-logo-gallery-row">
                    <img src="img/companies-behance.png" alt="Behance Company Logo">
                    <div class="adobe">
                        <img src="img/companies-logo-adobe.png" alt="Adobe Company Logo">
                        <img src="img/companies-adobe-text.png" alt="Adobe Company Logo Text">
                    </div>
                    <img src="img/companies-evanto.png" alt="Evanto Company Logo">
                    <img src="img/companies-devianart.png" alt="Deviant Art Company Logo">
                </div>
                <div class="companies-logo-gallery-row">
                    <img src="img/companies-flickr.png" alt="Flickr Company Logo">
                    <img src="img/companies-evanto.png" alt="Evanto Company Logo">
                    <img src="img/companies-marko-media.png" alt="Marco Media Company Logo">
                    <img src="img/companies-yahoo.png" alt="Yahoo! Company Logo">
                </div>
            </div>
        </section>
        <section class="our-team" id="meet">
            <h2 class="our-team-title">meet us</h2>
            <p class="our-team-sub-title">Lorem Ipsum is simply dummy text of the printing</p>
            <div class="our-team-columns">
                <div class="our-team-item">
                    <img src="img/team-male-1.png" alt="Member of Our Team - 1">
                    <p class="our-team-item-text">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text and type.
                    </p>
                </div>
                <div class="our-team-item">
                <img src="img/team-female.png" alt="Member of Our Team - 2">
                <p class="our-team-item-text">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Lorem Ipsum has been the industry's standard dummy text and type.
                </p>
                </div>
                <div class="our-team-item">
                <img src="img/team-male-2.png" alt="Member of Our Team - 3">
                <p class="our-team-item-text">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Lorem Ipsum has been the industry's standard dummy text and type.
                </p>
                </div>
            </div>
        </section>
        <section class="testimonials" id="testimonials">
            <h2 class="testimonials-title">testimonials</h2>
            <p class="testimonials-sub-title">Lorem Ipsum is simply dummy text of the printing</p>
            <p class="testimonials-quote">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
            </p>
            <p class="testimonials-quote-author">- Shoaib Ahmed</p>
        </section>
        <section class="why" id="why">
            <h2 class="why-title">Why?</h2>
            <p class="why-sub-title">Lorem Ipsum is simply dummy text of the printing</p>
            <p class="why-text">
                INNOVATION + PASSION + EXPERIENCE + INNOVATION<br>
                + PASSION + EXPERIENCE =
            </p>
        </section>
        <footer class="page-bottom">
            <p class="footer-text">
                Copyright © 2014 Company Name. All rights reserved.<br>
                Designed by <span>Iconic Graphics.</span>
            </p>
        </footer>
    </main>
</body>
</html>